/*
Theme Name: RT-Theme 18 Child
Description: Child theme for RT-Theme 18
Author: Tolga Can
Template: rttheme18
*/

div#call-out{
    color: #1a365d;
    text-decoration: underline;
    font-weight: 600!important;
}
.button_.x-small {
    font-size: 13px;
    padding: 10px 20px 13px !important;
    line-height: 15px !important;
}

#row-879059-1 .client_info, #row-868573-99068 .client_info {
    text-align: center;
}

#row-879059-1 .testimonial .text .icon-quote-right, #row-868573-99068 .testimonial .text .icon-quote-right {
    display:none !important;
}
#row-879059-1 .testimonial .text .icon-quote-left, #row-868573-99068 .testimonial .text .icon-quote-left {
    display:none !important;
}

#row-879059-1 .testimonial .text p, #row-868573-99068 .testimonial .text p {
    line-height: 150%;
    font-weight: 700;
    text-align: center;
}

#container #row-879059-1 .margin-b20, #container #row-868573-99068 .margin-b20 {
    margin-bottom: 0 !important;
}

#row-879059-1 .carousel-holder .owl-controls .owl-buttons div, #row-868573-99068 .carousel-holder .owl-controls .owl-buttons div{
    background: none !important;
    color:#fff!important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header-529058 {

    background-color:#fff!important;
}

/* Form Styles */
#gf_3 ul{
    text-align: center;
}

body .gform_wrapper select#input_3_2_6 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 4px;
    box-shadow: 0 0 0 1px #fff inset, 1px 2px 0 #eee;
    color: #8c8c8c;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 13px;
    outline: medium none;
    padding: 14px 8px;
    position: relative;
        margin-top: .75em;
        padding: 15px 15px !important;
    font-size: 13px !important;
        outline-style: none;
    font-size: inherit;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
}

body #gform_wrapper_3 .gform_footer input[type=submit]{
    text-align: center;
    background-color: #44c8f5;
    color: #fff;
    width: 30%;
}

body #gform_wrapper_3 .gform_footer {
    text-align: center;
}

@media only screen and (min-width: 200px) and (max-width: 1024px) {

    .gform_wrapper .gform_body .top_label li.gfield.gf_right_half {
        float: left;
        clear: left !important;
        width: 99%;
    }

    .gform_wrapper .gform_body .top_label li.gfield.gf_left_half {
        float: left;
        clear: left !important;
        width: 99%;
    }

}

h7 {
    color: #b9a834;
    font-weight: 200 !important;
    font-size: 18px;
    font-family: 'Oswald',sans-serif;
    letter-spacing: 0;
    position: relative;
    padding: 0 0 10px 0;
    line-height: 140%;
    margin: 0;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

h8 {
    color: #b9a834;
    font-size: 22px;
    font-family: Oswald ExtraLight;
    letter-spacing: 0;
    position: relative;
    padding: 0 0 10px 0;
    line-height: 170%;
    margin: 0;
}

.img-video {
    display: block;
    margin: auto;
    width: 440px;
    height: 200px;
}

#row-868573-99068 a, #row-868573-99068 .latest-news a.title, #row-868573-99068 .doc_icons ul li a, #row-868573-99068 .filter_navigation li a.active:before {
    color: #12487d;
    font-weight: bold;
    text-decoration: none;
}
a#join.button_.default.small.margin-t0.align.bounceIn.animated{
  width:25%!important;
  font-size:20px!important;
}
a#join-3.button_.default.small.margin-t0.align.bounceIn.animated{
  width:25%!important;
  font-size:20px!important;
}
a#join-half.button_.default.small.margin-t0.align.bounceIn.animated{
  width:50%!important;
  font-size:20px!important;
}
ul.bullets {
    font-size:24px;
    font-family:Oswald;
    line-height:50px;
    text-transform:capitalize;
    background-color:#f6f5f5;
    padding-left:10px;
    border-radius:30px;
}
li.bullets{
      background: url(https://www.thecamx.org/wp-content/uploads/bullet-point.png) 0px 20px no-repeat;
      padding-left:20px;
      list-style-type:none;
}
p.picture{
  position:relative!important;
  border-radius:5px!important;
}
span.gold{
  display:inline!important;
  color:#b9a834;
  font-weight:bold;
}
span.white{
  display:inline;
}
p.text{
    margin-top:5%;
    margin-bottom:5%;
    font-size:20px;
    line-height:1.5;
  }
h2.heading{
    text-align:left!important;
    padding-left:20px;
    position:absolute;
    margin-top:-110px;
    color:white!important;
    font-size:36px!important;
    font-weight:500!important;
  }
@media only screen and (min-device-width: 1100px) {
  h2.heading{
    font-size:50px!important;
  }
}
@media only screen and (min-device-width: 480px) and (max-device-width: 1024px) {
  a#join.button_.default.small.margin-t0.align{
    width:25%!important;
  }
  a#join-half.button_.default.small.margin-t0.align{
    width:50%!important;
  }
  ul.bullets{
    font-size:16px;
  }
  h2.conf-header{
    margin-top:-180px!important;
    font-size:30px!important;
  }
.schedule-row{
  font-size:16px!important;
}
p.award-header{
margin-top: -6.5%!important;
font-size:30px!important;
}
}
@media only screen and (max-device-width: 480px) {
h2.conf-header{
  margin-top:-75px!important;
  font-size:10px!important;
}
  h2.heading{
    text-align:left!important;
    padding-left:2%;
    position:absolute;
    margin-top:-15%;
    color:white!important;
    font-size:14px!important;
    font-weight:500!important;
  }
  p.text{
    font-size:12px!important;
    color:#5d5d5d!important;
  }
  p.text-1{
    font-size:12px!important;
  }
  p.text-2{
    font-size:12px!important;
    padding:0px!important;
  }
  div.tech-head{
    font-size:14px!important;
    padding:0px!important;
  }
  div.tech-head-1{
    font-size:12px!important;
  }
  a#join-half.button_.default.small.margin-t0.align, a#join.button_.default.small.margin-t0.align{
    width:50%!important;
    font-size:12px!important;
  }
  a#join-3.button_.default.small.margin-t0.align{
    margin-top:120px!important;
  }
  ul.bullets{
    font-size:12px;
    line-height:30px;
    text-transform:capitalize;
  }
  li.bullets{
        background: url(http://www.thecamx.org/wp-content/uploads/bullet-point.png) 0px 20px no-repeat;
        padding-left:20px;
        list-style-type:none;
  }
  div.message{
    font-size:14px!important;
    border: 5px solid #b9a834!important;
  }
  .list1{
    font-size:12px!important;
  }
  #container .margin-b40{
    margin-bottom:10px!important;
  }
  #container .margin-t30{
    margin-top:10px!important;
  }
  #container .margin-b80{
    margin-bottom:30px!important;
  }
  #container .margin-t80{
    margin-top:10px!important;
  }
.pricing_table .table_wrap ul > li.caption{
  font-size:16px!important;
}
.pricing_table li.price span{
  font-size:14px!important;
}
li.member{
  font-size:14px!important;
}
.rt-toggle ol li .toggle-title{
  font-size:20px!important;
}
.caption-small{
  font-size:16px!important;
}
h3.schedule-header{
  font-size:20px!important;
}
.schedule-row{
  font-size:16px!important;
  text-align:center!important;
}
span.right-schedule{
  float:none!important;
  display:block!important;
}
.schedule-image{
  display:none!important;
}
.carousel_items .portfolio_info{
    font-size:12px!important;
  }
  #row-329736-1 h4{
    font-size:16px!important;
  }
a#schedule-go.button_.default.small.icon-right-open.margin-t0.align.bounceIn.animated {
  float: none!important;
  font-size: 10px!important;
  margin-top: 0px!important;
  margin-right: 30%!important;
}
p.award-header{
margin-top: -12.5%!important;
font-size:14px!important;
}
p.award-text{
  font-size:12px!important;
}
h3.award-top{
  font-size:20px!important;
}
}
h2.stay{
  font-weight:bold!important;
  color:#0f396b!important;
  text-transform:uppercase;
  font-size:40px;
  text-align:center;
  margin-bottom:20px;

}
hr.style-four{
  border-top:medium double #b9a835;
}
ul#input_4_6.gfield_checkbox{
  font-size:20px;
}
input#input_4_1.large, input#input_4_7.medium, input#input_4_8.medium, input#input_4_3.medium, input#input_4_4.medium, input#input_4_5.medium, input#input_4_9.datepicker.medium{
  font-size:14px!important;
  margin-bottom:-10px;
  font-weight:bold;
  border-bottom: #b9a834 3px solid;
}
input#input_4_5.medium{
  margin-top:15%;
}
li#field_4_6{
  margin-top:50px!important;
  font-size:18px;
  background-color:#f2f2f2;
  font-weight:bold;
  border-radius:10px;
  padding:20px;
}
li#field_4_6 label.gfield_label{
  color:#0f396b!important;
}
#text-box-553763-97031 iframe#twitter-widget-0{
  height:635px!important;
}
form#gform_4{
  background:#f8f8f8;
  padding:20px;
  border-radius:10px;
}
input#gform_submit_button_1.gform_button.button{
  background-color:#45c8f5;
  color:white;
}
input#gform_submit_button_4.gform_button.button{
  background-color:#45c8f5;
  color:white;
}
@media only screen and (min-device-width: 480px) {
input#gform_submit_button_4.gform_button.button{
  margin-left:25%;
  width:55%;
}
input#gform_submit_button_1.gform_button.button{
  margin-left:5%;
  width:80%;
}
input#input_4_5.medium{
  margin-top:5%;
}
div.heading{
  margin-right:5%;
}
div.row1{
  margin-right:5%;
}
}
div#row-553763-2.content_block_background.template_builder a#programButtonCTA, a#newsletterButtonCTA, a#conferenceprogramButtonCTA{
  width:55%!important;
  margin-top:7%!important;
}
div.message{
  background-color:#f6f5f5;
  padding:2%;
  margin-bottom:5%;
  margin-top:3%;
  font-size:20px;
  font-weight:600;
  line-height:2;
  border: 8px solid #b9a834;
  border-radius:20px;
}
div.message h1{
  text-transform:capitalize;
  color:#18365d!important;
}
.content.left .three{
  padding:3%!important;
}
a.button_.default.small.margin-t0.aligncenter.bounceIn.animated, a#RegButtonCTA{
  width:30%;
}
div.heading{
  padding:13px;
  background:#eee!important;
}
div.row1{
  border-bottom: 1px solid #eee;
  padding:13px;
  border-left:1px solid #eee;
  border-right:1px solid #eee;
}
.table{
	display: table;
	width: 100%;
  margin-bottom:2%
}
.tablerow {
	display: table-row;
}
.tableheading {
	background-color: #EEE;
	display: table-header-group;
}
.tablecell, .tablehead {
	border: 1px solid #eee;
	display: table-cell;
	padding: 10px 10px;
  font-size:20px;
  width:50%
}
.tablecell p{
font-size: 14px!important;
font-family: Open Sans!important;
font-weight:100!important;
}
.tableheading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.tablefoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.tablebody {
	display: table-row-group;
}
.tablehead{
  background:#eee
}
.list1{
background: #f6f5f5;
padding-top: 2%;
border-radius: 10px;
color: #18365d;
font-family: Oswald;
font-size: 20px;
margin-bottom: 30px;
}
ul.bullets1{
  margin-left:20%;
  line-height:1.5;
}
li.bullets1{
      background: url(http://www.thecamx.org/wp-content/uploads/bullet-point.png) 0px 10px no-repeat;
      padding-left:20px;
      list-style-type:none;
}
h3.conf-header{
  background: #b9a834;
  color: white;
  padding: 10px;
  text-align: center;
  font-size: 25px;
  margin-bottom: 2%;
  border-bottom: 5px solid #72650b;
  margin-top:5%;
}
.sessions{
  font-size: 20px;
  background: #f6f5f5;
  padding: 2%;
  text-align: center;
  line-height: 1.5;
  border-radius: 20px;
  margin-bottom:3%;
}
div.tech-head{
  color: #103a6b;
    font-family: Oswald;
    font-size: 25px;
    font-weight: 400!important;
    margin-top:2%;
    margin-bottom:2%;
}
p.text-1{
    font-size:20px;
    line-height:1.5;
  }
.tab-style-two ul.tabs a.current{
  color:#b9a834!important;
}
.tab-style-two ul.tabs a{
  font-size:23px;
  font-family:Oswald;
}
div.tech-head-1{
  color: #103a6b;
    font-family: Oswald;
    font-size: 20px;
    font-weight: 400!important;
    margin-top:2%;
    margin-bottom:2%;
}
hr.style-three{
  color:#b9a835;
}
.caption small{
  font-size:20px;
}
li.member{
  color:#b9a835;
  font-size:20px;
}
.pricing_table .table_wrap ul > li{
  padding:30px;
}
.pricing_table li.price span{
  color:#0f396b;
  border:#b9a835 2px solid;
  font-weight: bold;
  font-size: 25px;
}
.rt-toggle ol li .toggle-title{
  font-size:25px;
  margin:0 50px;
  font-family:Oswald;
  line-height:1.2;
}
.rt-toggle ol li.open .toggle-head{
  color:#0f396b;
  font-weight:500;
}
.rt-toggle ol li.open .toggle-number{
  background-color:#0f396b!important;
  padding:5px;
  color:#fff;
  margin-left:10px;
  font-weight:bold;
  font-family:Oswald;
  border-radius:5px;
  margin-top:20px;
}
.rt-toggle ol li .toggle-number{
  background:#b9a835!important;
  padding:5px;
  margin-left:10px;
  color:#fff;
  font-weight:bold;
  font-family:Oswald;
  border-radius:5px;
  margin-top:20px;
}
div.shortcode_tabs.tab-style-two.fadeIn.animated{
  margin-top:5%;
}
.rt-toggle ol li .toggle-head{
  margin-top:20px;
  margin-bottom:10px;
  color:#5d5d5d;
}
li.fadeInDown.animated{
  animation-delay:0s!important;
}
.rt-toggle > ol > li{
  border-bottom:5px solid #e1e1e1;
  border-left:5px solid #e1e1e1;
  border-right:5px solid #e1e1e1;
}
.rt-toggle > ol{
  border-top:5px solid #e1e1e1;
}
.rt-toggle ol li .toggle-content{
  background:#f8f8f8;
  padding:2%;
}
.tabs_wrap{
  background:white;
}
.pricing_table .table_wrap ul > li.caption{
  background-color:#0f396b;
  color:white;
  text-shadow:1px 1px 1px #0d2f56;
}
.pricing_table li.price div:before{
  background-color:#0f396b;
}
h3.heading-3{
color: #0f396b!important;
font-family: 'Open Sans';
font-weight: bold!important;
font-size: 30px;
margin-bottom: 30px;
}
div.box.four-five{
  font-size:25px;
  margin-top:7.5%!important;
  padding:30px!important;
}
.row3{
  border-bottom:#0f396b 50px solid;
}
.event-3{
float: right;
text-align: right;
width: 60%;
line-height: 1.5;
font-size: 25px;
margin-top: -1%;
border-left:#b9a835 5px solid;
}
#row-483997-1 a, #row-483997-1 .latest-news a.title, #row-483997-1 .doc_icons ul li a, #row-483997-1 .filter_navigation li a.active:before{
font-size: 25px;
font-weight: bold;
font-family: Oswald;
}
.schedule-heading{
padding: 13px;
background: #0f396b!important;
border-top: #b9a834 5px solid;
margin-top:5%;
}
h3.schedule-header{
  color:white!important;
  font-size:40px;
  text-transform:uppercase;
  font-weight: bold!important;
  text-align:center;
}
.schedule-row{
  padding:30px;
  border-bottom:2px solid #e0e0e0;
  border-left: 2px solid #e0e0e0;
  border-right: 2px solid #e0e0e0;
  border-radius:10px;
  font-size: 25px;
  color:#b9a834;
}
.schedule-image{
  background-color:#0f396b;
  padding-bottom: 20px;
}
.carousel_items .portfolio_info{
  font-size:20px;
  line-height:1.5;
}
#row-329736-1 h4{
  font-size:30px;
  color:#b9a834!important;
}
a#schedule-go.button_.default.small.icon-right-open.margin-t0.align.bounceIn.animated{
  float: right;
  font-size: 25px!important;
  margin-top: -2%;
  margin-right:-2%;
  width: 2%;
}
p.award-header{
margin-top: -5.5%;
text-align: center;
font-size: 40px;
color: #fff;
font-family: Oswald;"
}
p.award-text{
  margin-top: 2%;
  padding: 2%;
  font-size: 18px;
  color: #565656;
}
h3.award-top{
  text-align: center;
  font-size:45px;
  font-weight:bold!important;
  text-decoration: underline;
  color:#0f396b!important;
}
.tags{
  display:none;
}
#navigation .sub-menu li.hasSubMenu > a:after{
  right:10px;
}

.rt-toggle.no-numbers ol li .toggle-title {
    margin: 0 30px 10px 10px;
}
p.irma{
  background: #0e1026;
      border: #45c7f4 10px solid;
padding: 5%;
color: white;
font-weight: bold;
font-size: 23px;
line-height: 1.5;
margin-bottom: 5%;
}
